<template>
  <h3 style="text-align: center; padding-top: 12px;"><strong style="color:#f033ff">CapA Blisters packaging in cardboard consumer pack</strong></h3>
  <table id="customers">
    <tr>
      <th>Theoretical Pack's quantity (items)</th>
      <th>Practical Pack's quantity (items)</th>
      <th>Losses (Packs)</th>
      <th>Losses (is it less then 0.5%)</th>
    </tr>
    <tr>
      <td>85000</td>
      <td>84950</td>
      <td>50</td>
      <td>0.06</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Periodic monitoring of parameters</h3>
  <table id="customers">
    <tr>
      <th>Typographic drawing is OK. Cardboard without visible defects</th>
      <th>Time</th>
      <th>Operator Technolog</th>
    </tr>
    <tr>
      <td>YES</td>
      <td>15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>1 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>1 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>1 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>1 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>2 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>2 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>2 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>2 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>3 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>3 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>3 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>3 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>4 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>4 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>4 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>4 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>5 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>5 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>5 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>5 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>6 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>6 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>6 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>6 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>YES</td>
      <td>7 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
  </table>
</template>

<script>

</script>

<style scoped>
#customers {
  margin-top: 15px;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: pink;
}
#check {
  accent-color: pink;
}
</style>